*,::after,::before,body{
	margin:0;
	padding:0;
	box-sizing:border-box
}
body{
	font-size:17px;
	line-height:normal;
	font-family:open sans,sans-serif;
	background:#0c1521;
    overflow-x: hidden;
}
a{
	color:inherit;
	text-decoration:none
}
ul{
	list-style:none
}
.blue-link{
	color:#1a0dab;
	font-weight:700;
	text-decoration:underline
}
.blue-link:hover{
	text-decoration:none
}
.container{
	max-width:1190px;
	margin:0 auto
}
.figure{
	max-width:700px;
	margin:0 auto 20px;
	text-align:center
}
.figure img{
	width:100%;
	height:auto;
	display:block;
	margin:0 auto
}
h1{
	font-size:39px;
	line-height:1.2;
	margin-bottom:20px
}
h2{
	font-size:27px;
	line-height:1.2;
	margin-bottom:20px
}
.breadcrumbs{
	color:red;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	margin:30px 0
}
.header {
	padding: 8px 45px;
    height: 150px;
    display: flex
;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    font-size: 15px;
    line-height: 1.3;
    font-weight: 700;
    font-family: merriweather, serif;
    background-image: url(../images/photo_2024-09-13_10-20-24.jpg);
    background-size: cover;
    background-position: -27% -122px;
    background-repeat: no-repeat;
}

@media (max-width: 768px) {
    .header {
        height: 200px; /* Встановлення ширини для мобільних пристроїв */
    }

    .header ul {
        margin-left: 100px;
        display: flex;
        justify-content: center; /* Додатково вирівнюємо елементи всередині */
        list-style-type: none; /* Забираємо стилі списку */
    }
}

.header>div{
	display:flex;
	align-items:center;
	column-gap:20px
}
.header ul{
	display:grid;
	gap:15px;
	grid-template-columns:repeat(3,1fr)
}
@keyframes wipe-in-down{
	from{
		clip-path:inset(0 0 100% 0)
	}
	to{
		clip-path:inset(0 0 0 0)
	}
}
.zodiac-signs .date-range {
    display: block;
    font-size: 14px;
    color: #555; /* Можна змінити колір тексту на бажаний */
}
.wipe-in-down{
	animation:.3s cubic-bezier(.25,1,.3,1) wipe-in-down both
}
.menu ul{
	display:flex;
	align-items:center
}
.menu ul li{
	position:relative;
	transition:all .1s ease-out
}
.menu ul li>.bg-link{
	background:#f2f2f2;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:none
}
.menu ul li a{
	z-index:999;
	position:relative;
	padding:20px 15px;
	display:block;
	font-family:merriweather,serif;
	font-size:16px;
	font-weight:700
}
.menu ul li:hover{
	color:#d33
}
.menu ul li:hover .bg-link{
	display:block
}
.menu ul li:hover svg path{
	fill:#d33
}
.main{
	padding:0 30px 30px;
	background:#fff;
	color:#0c1521;
	font-size:17px;
	line-height:1.4
}
.main p{
	margin-bottom:20px
}
.main-article{
	display:grid;
	grid-template-columns:1fr 230px;
	column-gap:30px;
	align-items:start
}
.zodiac-signs{
	display:grid;
	grid-template-columns:repeat(6,1fr);
	gap:20px
}
.zodiac-signs li a{
	border:1px solid #ccc;
	padding:20px;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	border-radius:5px;
	font-weight:700;
	row-gap:10px;
	transition:all .2s ease-out
}
.zodiac-signs li a:hover{
	box-shadow:0 0 10px #ccc
}
#birth-date-form {
    display: none;
    background-color: #f9f9f9;
    border-radius: 8px;
    max-width: 500px;
    margin: 0 auto;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
  }
  
  #birth-date-form h3 {
	color: #333;
	margin-bottom: 15px;
	font-size: 1.5rem;
  }
  
  #birth-date-form label {
	font-size: 1rem;
	color: #666;
  }
  
  #birth-date-form input {
	padding: 13px;
	border: 1px solid #ddd;
	border-radius: 4px;
	font-size: 1rem;
  }
  
  #birth-date-form input:focus {
	border-color: #007bff;
	outline: none;
	box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);
  }

  #birth-date-form input::placeholder {
	color: #888; /* Колір тексту плейсхолдера */
	font-size: 10px;
  }
  
  #birth-date-form button {
	background-color: #4CAF50;
	color: #fff;
	border: none;
	padding: 10px 15px;
	border-radius: 4px;
	font-size: 1rem;
	cursor: pointer;
	transition: background-color 0.3s ease;
	margin-top: 20px;
  }
  
  #birth-date-form button:hover {
	background-color: #45a049;
  }
  .image-container {
	width: 200px;
	height: 200px;}
.right-column{
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	row-gap:20px;
	font-size:16px
}
.right-column b{
	width:100%;
	display:block;
	font-size:20px;
	border-bottom:2px solid #ccc;
	text-align:center
}
.right-column img{
	display:block;
	width:100%;
	object-fit: cover;
}
.comments{
	margin-top:50px
}
.comments h2{
	font-size:27px;
	margin-bottom:30px
}
.comment-item{
	display:grid;
	grid-template-columns:70px auto;
	grid-column-gap:15px;
	margin-bottom:35px
}
.comment-item p{
	margin-bottom:10px
}
.comment-item .avatar img{
	width:70px;
	height:70px;
	border-radius:50%;
	object-fit:cover
}
.comment-item .info .name{
	display:block;
	margin-bottom:5px
}
.comment-item .info img{
	width:100%;
	height:auto;
	max-width:400px
}
.footer{
	background:#000;
	color:#fff;
	padding:50px 40px;
	font-size:15px
}
.footer-top{
	display:grid;
	grid-template-columns:auto 1fr 1fr 1fr;
	margin-bottom:50px
}
.footer-menu-title{
	font-weight:700;
	margin-bottom:20px;
	display:block;
	font-size:16px
}
.footer-top .socials{
	display:flex;
	align-items:center;
	column-gap:10px
}
.footer-top .socials img{
	display:block
}
.footer-top div:first-child{
	margin-right:130px
}
.footer-nav{
	display:flex;
	align-items:start;
	flex-direction:column;
	row-gap:10px
}
.footer-nav li a{
	transition:all .3s ease-out
}
.footer-nav li a:hover{
	margin-left:5px;
	color:#cf1925
}
#second-page{
	font-size:19px;
	line-height:1.4;
	display:none
}
#second-page .red{
	color:red
}
#second-page .figure{
	max-width:500px
}
.second-page-title{
	font-size:22px;
	border-bottom:2px solid #ccc;
	margin-bottom:20px
}
.second-page-title img{
	display:block;
	width:100%;
	height:auto;
	max-width:600px;
	margin:0 auto 20px
}
.second-page-title .second-page-sign{
	color:red;
	font-weight:700;
	text-align:center;
	margin-bottom:15px;
	font-size:26px;
	display:block;
	text-transform:uppercase
}
.product-img img{
	display:block;
	width:100%
}
.product-img{
	max-width:400px;
	margin:30px auto
}
.blue-link{
	color:#1a0dab;
	font-weight:700;
	text-decoration:none;
	border-bottom:2px solid #1a0dab
}
.blue-link:hover{
	border-bottom:none
}
@media (max-width:1100px){
	.zodiac-signs{
		grid-template-columns:repeat(4,1fr)
	}
	.footer-top div:first-child{
		margin-right:100px
	}
	.breadcrumbs{
		margin:10px 0
	}
	.header ul{
		grid-template-columns:repeat(5,1fr)
	}
	.header{
		padding:8px 30px
	}
	h1{
		font-size:30px
	}
}
@media (max-width:1000px){
	.main-article{
		grid-template-columns:1fr
	}
	.right-column{
		max-width:500px;
		text-align:center;
		margin:0 auto
	}
	.right-column img{
		max-width:300px
	}
	.footer-bottom{
		text-align:center
	}
	.footer-top div:first-child{
		margin-right:50px
	}
	.menu ul{
		justify-content:center
	}
	.breadcrumbs{
		display:none
	}
}
@media (max-width:700px){
	.header{
		flex-direction:column;
		padding:8px 10px;
		background-position: -27% 0px;
	}
	.header .line{
		display:none
	}
	.header>div{
		flex-direction:column;
		text-align:center;
		row-gap:10px;
		margin-bottom:10px
	}
	nav.menu{
		display:none
	}
	.main{
		padding:20px 10px
	}
	.zodiac-signs{
		grid-template-columns:repeat(2,1fr);
		gap:10px
	}
	.zodiac-signs li a{
		padding:10px
	}
	h1{
		font-size:23px
	}
	.footer{
		padding:20px 10px
	}
	.footer-top{
		grid-template-columns:1fr;
		margin-bottom:20px;
		row-gap:20px
	}
	.footer-menu-title{
		margin-bottom:10px
	}
	.comment-item .avatar img{
		width:60px;
		height:60px
	}
	.comment-item{
		grid-template-columns:60px 1fr;
		column-gap:10px
	}
	#second-page{
		font-size:17px
	}
	.second-page-title{
		font-size:20px;
		line-height:1.3
	}
	h2{
		font-size:20px
	}
	.footer-top div:first-child{
		margin:0 auto
	}
	.footer-top .socials{
		justify-content:center
	}
}
